#consent-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.7);
  z-index: 9999;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20%;
  display: none;
  visibility: hidden;
}

#consent-popup {
  background-color: rgba(0,0,0,0.8);
  padding: 20px;
  border-radius: 20px;
}

#consent-popup p {
  color: lightgray;
}

#consent-popup .btn {
  background-color: rgb(211,100,168);
  color: #ffffff;
  margin: 10px;
}

